jjec2013
2 Bronze

OSMA problem

Hi, when i updated my OSMA 5.xxx to 7.3.0. It would not open in IE browser anymore. The errrors says " internet explorer cannot open the webpage". I uninstalled the older version and then installed the latest one.  My system is windows 2003 R2 standard and PE 2950 box. Thanks in advanced.

 

jjec

0 Kudos
2 Replies
Moderator
Moderator

RE: OSMA problem

JJEC2013,

If you uninstall everything Open Manage and THEN install the new one, does it function normally? Also, what version of browser are you using?

Let us know.

Chris Hawk

Dell | Social Outreach Services - Enterprise
Get Support on Twitter @DellCaresPro 
Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device! (iOS, Android, Windows)

0 Kudos
Moderator
Moderator

RE: OSMA problem

OMSA 7.3 does not support Server 2003, only 2008 x64 or R2 and up: page 18  ftp://ftp.dell.com/Manuals/all-products/esuprt_software/esuprt_ent_sys_mgmt/esuprt_ent_sys_mgmt_opnm...

You will need to download and install OMSA 6.5; found at this link: http://www.dell.com/support/drivers/us/en/19/driverdetails?driverid=G2WT6

Regards,

 

Geoff P
Dell | Social Outreach Services - Enterprise


Download the Dell Quick Resource Locator app today to access PowerEdge support content on your mobile device!
(iOS, Android, Windows)

0 Kudos